API ReferenceOther
Response Body
application/json
application/json
application/json
curl -X get "https://api.timbrify.com/api/v1/mx/branches/resolve"{
"data": {
"branchId": "712f308d-801e-48bc-b072-9c404734ceb7",
"merchantId": "c3073b9d-edd0-49f2-a28d-b7ded8ff9a8b",
"branchName": "string",
"merchantName": "string",
"logoUrl": "string",
"branding": null,
"qrConfig": {
"defaultConcept": "string",
"claveProdServ": "string",
"claveUnidad": "string",
"defaultAmount": 0,
"amountEditable": true,
"autoApprove": true,
"requireTicketRef": true,
"active": true
}
}
}{
"error": "string",
"message": "string",
"details": null
}{
"error": "NOT_FOUND",
"message": "string"
}